Subject: Re: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Glenn Morris <[email-masked]>
Date: Tue, 27 Jan 2009 02:51:17 -0500

Richard M Stallman wrote:

> This conclusion seems really strange.  If you received a message that
> was resent to you and others, shouldn't they be in the CC for your response?
>
> I searched my mail from June for bug.512 and got no matches.
> Can you send me whatever message stated the reasons for this conclusion?

For the record, this discussion has moved to emacs-devel.